<?php get_header(); ?>

<div class="wrapper section-inner">
	
	<div class="content">
												        
		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		
			<div id="post-<?php the_ID(); ?>" <?php post_class('single'); ?>>
				
				<div class="post-header">
										
					<?php if (has_category()) : ?>
						<p class="post-categories"><?php the_category(', '); ?></p>
					<?php endif; ?>
					
					<?php if ( get_the_title() ) : ?>
						
					    <h2 class="post-title"><a href="<?php the_permalink(); ?>" title="<?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
					    
					<?php endif; ?>
					
					<div class="post-meta">
						<span class="resp"><?php _e('Опубликовано','rowling'); ?></span> <span class="post-meta-author"><?php _e('автор','rowling'); ?> <a href="<?php echo get_author_posts_url( get_the_author_meta( 'ID' ) ); ?>"><?php the_author_meta( 'display_name' ); ?></a></span> <span class="post-meta-date"><?php _e('-','rowling'); ?> <a href="<?php the_permalink(); ?>"><?php the_time(get_option('date_format')); ?></a></span> <?php edit_post_link(__('Править', 'rowling'), ' &mdash; ') ?>
						<?php if ( comments_open() ) : ?>
							<span class="post-comments">
								<?php 
									comments_popup_link(
										'<span class="fa fw fa-comment"></span>0<span class="resp"> ' . __('Комментариев', 'rowling') . '</span>', 
										'<span class="fa fw fa-comment"></span>1<span class="resp"> ' . __('Комментарий', 'rowling') . '</span>', 
										'<span class="fa fw fa-comment"></span>%<span class="resp"> ' . __('Комментариев', 'rowling') . '</span>'
									); 
								?>
							</span>
						<?php endif; ?>
					</div> <!-- /post-meta -->
					
				</div> <!-- /post-header -->
				
				<?php 
					$post_format = get_post_format();
					if ( $post_format == 'gallery' ) : ?>
			
					<?php rowling_flexslider('post-image'); ?>
				
				<?php elseif ( has_post_thumbnail() ) : ?>
		
					<div class="post-image">
					
						<a title="<?php the_title_attribute(); ?>" href="<?php the_permalink(); ?>">	
							
							<?php the_post_thumbnail('post-image'); ?>
							
						</a>
						
						<?php if ( !empty(get_post(get_post_thumbnail_id())->post_excerpt) ) : ?>
						
							<p class="post-image-caption"><span class="fa fw fa-camera"></span><?php echo get_post(get_post_thumbnail_id())->post_excerpt; ?></p>
														
						<?php endif; ?>
						
					</div> <!-- /post-image -->
						
				<?php endif; ?>
				
				<div class="clear"></div>
				
				<?php rowling_related_posts('3'); // Number of related posts to display ?>
						
				<div class="post-inner">
					
					<?php if ( get_the_content() ) : ?>
	
						<div class="post-content">
						
							<?php the_content(); ?>
							
							<?php 
						    	$args = array(
									'before'           => '<div class="clear"></div><p class="page-links"><span class="title">' . __( 'Страницы:','rowling' ) . '</span>',
									'after'            => '</p>',
									'link_before'      => '<span>',
									'link_after'       => '</span>',
									'separator'        => '',
									'pagelink'         => '%',
									'echo'             => 1
								);
					    	
					    		wp_link_pages($args); 
							?>
						
						</div>
					
					<?php endif; ?>
					
					<?php if ( has_tag() ) : ?>
					
						<div class="post-tags">
							
							<?php the_tags('',''); ?>
							
						</div>
					
					<?php endif; ?>
					
					<div class="post-author">
						
						<a class="avatar" href="<?php echo get_author_posts_url( get_the_author_meta( 'ID' ) ); ?>">
														
							<?php echo get_avatar( get_the_author_meta( 'ID' ), 100 ); ?>
							
						</a>
						
						<h4 class="title"><a href="<?php echo get_author_posts_url( get_the_author_meta( 'ID' ) ); ?>"><?php the_author_meta( 'display_name' ); ?></a></h4>
						
						<p class="description"><?php the_author_meta('description'); ?></p>

					</div> <!-- /post-author -->
					
					<?php rowling_related_posts('3'); // Number of related posts to display ?>
									
				</div> <!-- /post-inner -->
				
				<div class="clear"></div>
				
			</div> <!-- /post -->
			
			<?php comments_template( '', true ); ?>
										                        
	   	<?php endwhile; else: ?>
	
			<p><?php _e("Мы ничего не нашли. Попробуйте еще раз.", "rowling"); ?></p>
		
		<?php endif; ?>    
	
	</div> <!-- /content -->
	
	<?php get_sidebar(); ?>
	
	<div class="clear"></div>
	
</div> <!-- /wrapper -->
		
<?php get_footer(); ?>